<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:drawable="@drawable/ic_032_star_all_yellow" android:state_pressed="true" android:state_window_focused="true" />
    <item android:drawable="@drawable/ic_032_star_all_yellow" android:state_focused="true" android:state_window_focused="true" />
    <item android:drawable="@drawable/ic_032_star_all_yellow" android:state_selected="true" android:state_window_focused="true" />
    <item android:drawable="@drawable/ic_032_star_all_yellow" />

</selector>